

/* Mega Main Menu */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

ul.mega-menu, ul.mega-menu li {margin: 0; padding: 0; border: none;}
ul.mega-menu {width: 100%; border-left: 1px solid #94cd0b; position: relative;}
ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 14px; font-weight: bold;}
ul.mega-menu li a {float: left; display: block; color: #FFF; padding: 0px 10px; line-height: 35px; text-shadow: 1px 1px 1px #000; text-decoration: none;}
ul.mega-menu li a.dc-mega {position: relative; padding-right: 15px;}
ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 17px; right: 2px; background: url(../img/arrow.png) no-repeat 0 100%;}
ul.mega-menu li.mega-hover a, ul.mega-menu li a:hover {background-position: 100% -40px; color: #FFF;}
ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
ul.mega-menu li .sub-container {position: absolute; background: url(https://www.ghanagrio.com/images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
ul.mega-menu li .sub {background: url(https://www.ghanagrio.com/images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 0px 18px; margin-bottom: 5px; background: #A1C81E; text-transform: uppercase; font-weight: bold; color: #1A3508 !important; text-shadow: 1px 1px 1px #CFEEA0 !important; line-height: 28px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #fff; text-shadow: none;}
ul.mega-menu .sub li.mega-hdr li a {padding: 0px 5px 0px 20px; background: url(https://www.ghanagrio.com/images/arrow_off.png) no-repeat 5px 8px; font-weight: normal; line-height: 24px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(https://www.ghanagrio.com/images/arrow_on.png) no-repeat 5px 8px;}
ul.mega-menu .sub ul li {padding-right: 0;}
ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(https://www.ghanagrio.com/images/arrow_off.png) no-repeat 7px 10px;}
ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(https://www.ghanagrio.com/images/arrow_on.png) no-repeat 7px 10px;}
